
*{ 
    margin: 0; 
    padding: 0; 
}

html, body, #bg, #bg table, #bg td, #cont {
    height:100%;
    width:100%;
    overflow:hidden;
}


	.bg{
		width: auto;
		height: 95%;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		border:1px solid #B1B1B1;
	}
	

	#tds-sds-area{
		width: 150px;
		height: 250px;
		position: fixed;
		z-index: 9999999999;
		left: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}

.tds-sds{
	width:120px;
	height:111px;
}

#akkim{
	width: 100px;
	height: 40px;
	background-color: #dddddd;
	border-radius: 0px 7px 7px 0px;
	color:#000;
	text-align: center;
	letter-spacing: 0.5px;
	line-height: 40px;
	margin-top: 1px;
}


#akfix{
	width: 100px;
	height: 40px;
	background-color: #d0112b;
	border-radius: 0px 7px 7px 0px;
	color:#fff;
	text-align: center;
	letter-spacing: 0.5px;
	line-height: 40px;
	margin-top: 5px;
}

#contact{
	width: 100px;
	height: 40px;
	background-color: #d0112b;
	border-radius: 0px 7px 7px 0px;
	color:#fff;
	text-align: center;
	letter-spacing: 0.5px;
	line-height: 40px;
	margin-top: 8px;
}


.tds-sds-menu{
	transition: all .1s ease-in-out;
}

.tds-sds-menu:hover{
	transform:scale(1.1);
}


.buyume{
	transition: all .1s ease-in-out;
}

.buyume:hover{
	transform:scale(1.2);
}









/*ÖNİZLEME START*/

.modal {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: rgba(0,0,0, .9);
  transition: opacity .25s ease;
}

.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
  top: 0;
}

.modal__inner {
  transition: top .25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 700px;
  margin: auto;
  overflow: auto;
  background: #fff;
  border-radius: 5px;
  padding: 1em 2em;
  height: 500px;
}



.modal__inner h2{
	font-size:24px;
	margin-bottom: 10px;
}

.modal__inner p{
	font-size: 16px;
	line-height: 28px;
}


.modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #ccc;
  display: block;
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #aaa;
}

.modal__close:before {
  transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {
	
  .modal__inner {
    width: 90%;
    height: 90%;
    box-sizing: border-box;
  }
}



.btn {
  cursor: pointer;
  display: inline-block;
  color: #fff;
}


.btn--blue {
  background: #00b09b;
}

.btn--blue:hover,
.btn--blue:focus {
  background: #00b09b;
}

.btn--blue:active {
  background: #00b09b;
}


/*ÖNİZLEME END*/




	#myVideo{
	position: absolute;
	z-index: 4;
	right: 0;
	bottom: 0;
	top:0;
	right:0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-color: black; /* in case the video doesn't fit the whole page*/
	background-image: /* our video */;
	background-position: center center;
	background-size: contain;
	object-fit: cover; /*cover video background */
	}




.down-menu{
	opacity: 1;
}

.down-menu:hover{
	opacity: 0.5;
}




.social{opacity:1;transition:all .10s ease-in-out}
.social:hover{ box-shadow:0 0 6px 1px #c0c0c0; transform: scale(1.2)}





